Subject: [sfc] draft-ietf-sfc-nsh-dc-allocation

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 20 Feb 2019 20:22:45 -0500

I was trying to see what items I had forgotten for this working group, 
and looked at:
https://datatracker.ietf.org/doc/draft-ietf-sfc-nsh-dc-allocation/

We issued a working group last call for this Informational document last 
September.  At the time, there was very little support for it.  Given 
the lack of interest, I think we have to conclude that the working group 
does not see value in publishing this.  If the authors wish to take it 
to the Independent Stream, they are free to do so.

If someone sees evidence I have missed, please speak up.

Yours,
Joel